payload:
  # 中国云服务商ip端
  # 阿里
  - '8.128.0.0/10'
  - '8.209.32.0/22'
  - '8.209.40.0/21'
  - '8.209.48.0/20'
  - '8.210.0.0/16'
  - '8.211.64.0/18'
  - '8.211.128.0/20'
  - '8.211.144.0/21'
  - '8.211.152.0/22'
  - '8.211.208.0/20'
  - '8.211.224.0/19'
  - '8.212.0.0/14'
  - '8.216.0.0/13'
  - '14.1.112.0/22'
  - '45.112.212.0/22'
  - '47.52.0.0/16'
  - '47.56.0.0/15'
  - '47.75.0.0/16'
  - '47.89.0.0/18'
  - '47.89.64.0/24'
  - '47.89.82.0/23'
  - '47.89.91.0/24'
  - '47.89.100.0/23'
  - '47.90.0.0/17'
  - '47.91.128.0/17'
  - '47.92.0.0/14'
  - '47.240.0.0/16'
  - '47.242.0.0/15'
  - '47.244.0.0/16'
  - '47.246.5.0/24'
  - '47.246.16.0/24'
  - '47.246.60.0/23'
  - '47.246.65.0/24'
  - '59.82.0.0/20'
  - '59.82.240.0/21'
  - '59.82.248.0/22'
  - '103.52.76.0/22'
  - '103.206.40.0/22'
  - '110.76.21.0/24'
  - '110.76.23.0/24'
  - '112.125.0.0/17'
  - '116.251.79.0/24'
  - '116.251.80.0/22'
  - '116.251.84.0/24'
  - '116.251.88.0/22'
  - '116.251.93.0/24'
  - '116.251.94.0/23'
  - '116.251.102.0/23'
  - '116.251.104.0/21'
  - '116.251.112.0/21'
  - '116.251.124.0/22'
  - '119.38.208.0/20'
  - '119.38.224.0/20'
  - '119.42.224.0/20'
  - '140.205.1.0/24'
  - '140.205.122.0/24'
  - '149.129.64.0/18'
  - '163.181.32.0/22'
  - '163.181.40.0/24'
  - '170.33.0.0/22'
  - '198.11.141.0/24'
  - '198.11.184.0/21'
  - '205.204.104.0/23'
  - '205.204.117.0/24'
  - '205.204.122.0/23'
  - '205.204.124.0/22'
  # 腾讯 qq
  - '45.40.192.0/19'
  - '49.51.56.0/22'
  - '49.51.60.0/23'
  - '49.51.110.0/23'
  - '49.51.112.0/20'
  - '62.234.0.0/16'
  - '94.191.0.0/17'
  - '103.7.28.0/22'
  - '109.244.0.0/16'
  - '111.30.128.0/21'
  - '111.30.136.0/24'
  - '111.30.139.0/24'
  - '111.30.140.0/23'
  - '115.159.0.0/16'
  - '119.28.0.0/18'
  - '119.28.64.0/19'
  - '119.28.124.0/23'
  - '119.28.128.0/20'
  - '119.28.164.0/22'
  - '119.28.168.0/21'
  - '119.28.176.0/20'
  - '119.28.192.0/19'
  - '119.28.224.0/21'
  - '119.29.0.0/16'
  - '121.51.0.0/16'
  - '129.28.0.0/16'
  - '129.204.0.0/16'
  - '129.211.0.0/16'
  - '132.232.0.0/16'
  - '134.175.0.0/16'
  - '146.56.192.0/18'
  - '150.109.32.0/19'
  - '150.109.64.0/20'
  - '150.109.96.0/19'
  - '152.136.0.0/16'
  - '162.14.0.0/16'
  - '182.254.0.0/16'
  - '188.131.128.0/17'
  - '203.195.128.0/17'
  - '203.205.128.0/20'
  - '203.205.144.0/21'
  - '203.205.158.0/24'
  - '203.205.180.0/22'
  - '203.205.208.0/22'
  - '203.205.212.0/23'
  - '203.205.218.0/23'
  - '203.205.220.0/22'
  - '203.205.248.0/21'
  - '212.64.0.0/17'
  - '212.129.128.0/17'
  # 百度 Baidu
  - '45.113.194.0/23'
  - '63.243.252.0/24'
  - '103.235.44.0/22'
  - '106.12.0.0/15'
  - '114.28.224.0/20'
  - '180.76.0.0/16'
  - '182.61.0.0/16'
  - '185.10.105.0/24'
  - '202.46.48.0/20'
  - '203.90.238.0/24'
  # 华为 huwei
  - '43.254.0.0/22'
  - '45.249.212.0/22'
  - '49.4.0.0/17'
  - '103.31.200.0/22'
  - '103.218.216.0/22'
  - '114.115.128.0/17'
  - '114.116.0.0/16'
  - '116.63.128.0/18'
  - '116.66.184.0/22'
  - '117.78.0.0/18'
  - '119.3.0.0/16'
  - '119.8.32.0/19'
  - '121.36.0.0/17'
  - '121.36.128.0/18'
  - '121.37.0.0/17'
  - '122.112.128.0/17'
  - '139.9.0.0/18'
  - '139.9.64.0/19'
  - '139.9.100.0/22'
  - '139.9.104.0/21'
  - '139.9.112.0/20'
  - '139.9.128.0/18'
  - '139.9.192.0/19'
  - '139.9.224.0/20'
  - '139.9.240.0/21'
  - '139.9.248.0/22'
  - '139.159.128.0/19'
  - '139.159.160.0/22'
  - '139.159.164.0/23'
  - '139.159.168.0/21'
  - '139.159.176.0/20'
  - '139.159.192.0/18'
  - '159.138.0.0/18'
  - '159.138.64.0/21'
  - '159.138.79.0/24'
  - '159.138.80.0/20'
  - '159.138.96.0/20'
  - '159.138.112.0/21'
  - '159.138.125.0/24'
  - '159.138.128.0/19'
  # 网易 NetEase
  - '42.186.0.0/16'
  - '45.127.128.0/22'
  - '45.195.24.0/24'
  - '45.253.132.0/22'
  - '45.253.240.0/22'
  - '45.254.48.0/23'
  - '59.111.0.0/20'
  - '59.111.128.0/17'
  - '103.71.120.0/21'
  - '103.71.128.0/22'
  - '103.71.196.0/22'
  - '103.71.200.0/22'
  - '103.72.12.0/22'
  - '103.72.18.0/23'
  - '103.72.24.0/22'
  - '103.72.28.0/23'
  - '103.72.38.0/23'
  - '103.72.40.0/23'
  - '103.72.44.0/22'
  - '103.72.48.0/21'
  - '103.72.128.0/21'
  - '103.74.24.0/21'
  - '103.74.48.0/22'
  - '103.129.252.0/22'
  - '103.131.252.0/22'
  - '103.135.240.0/22'
  - '103.196.64.0/22'
  - '106.2.32.0/19'
  - '106.2.64.0/18'
  - '114.113.196.0/22'
  - '114.113.200.0/22'
  - '115.236.112.0/20'
  - '115.238.76.0/22'
  - '123.58.160.0/19'
  - '223.252.192.0/19'
  # 360
  - '101.198.128.0/18'
  - '101.198.192.0/24'
  - '101.198.194.0/23'
  - '101.198.196.0/22'
  - '101.198.200.0/21'
  - '101.198.208.0/20'
  - '101.199.196.0/22'